
body {
  background:#eaede8;
  background-image:url(fon.jpg) ;
  background-repeat: repeat-x;
  margin: 0px;
  padding: 0px;
  font-family: tahoma, arial, verdana, sans-serif, Lucida Sans;
  font-size: 11px;
}

input {
  background: #FFFFFF;
  margin: 0px 1px 0px 0px;
  padding: 1px;
  border: solid 1px MidnightBlue;
  font-family: tahoma, arial, verdana, sans-serif, Lucida Sans;
  font-size: 13px;
}

/*input.submit {
  background: #2E8B57;
  padding: 2px 6px 2px 6px;
  color: white;
  font-weight: bold;
  float:center;
}
input.submit:hover {
  background: #00FF00;
  padding: 2px 6px 2px 6px;
  color: black;
  font-weight: bold;
  float:center;
}*/

input.file {
  margin: 0px 1px 0px 0px;
  padding: 1px 6px 3px 2px;
  border: solid 2px #2E8B57;
  font-family: tahoma, arial, verdana, sans-serif, Lucida Sans;
  font-size: 13px;
  font-weight: bold;
  
  
}

select {
  background: #FFFFFF;
  margin: 0px 1px 0px 0px;
  padding: 0px;
  border: solid 1px MidnightBlue;
  width:550px;
  font-family: tahoma, arial, verdana, sans-serif, Lucida Sans;
  font-size: 16px;
  -moz-border-radius: 5px/5px;
  -webkit-border-radius:  5px/5px;
  border-radius:  5px/5px;
  
  
}

option:hover{
  background: #FF0000;

}


h1 {
   text-align: center;
  margin: 4px 0px;
  padding: 0px;
  border-bottom: 1px solid #2E8B57;
  font-family: tahoma, arial, verdana, sans-serif, Lucida Sans;
  font-size: 20px;
  text-align: left;
  font-weight: bold;
  color: #FFFFFF;
  text-shadow: #91B3D9 2px 2px 2px;
}

h2 {
  margin: 4px 0px 2px 0px;
  padding: 0px;
  font-family: tahoma, arial, verdana, sans-serif, Lucida Sans;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  color: #FFFFFF;
}

h3 {
  display: block;
  margin: 0px;
  padding: 0px;
  font-family: tahoma, arial, verdana, sans-serif, Lucida Sans;
  font-size: 11px;
  text-align: left;
  font-weight: bold;
  color: black;
}

p {
  font-family: tahoma, arial, verdana, sans-serif, Lucida Sans;
  font-size: 11px;
  color: black;
}

a  {
  color: MidnightBlue;
  font-weight: bold;
  
}

a:hover  {
  text-decoration: underline;
}

div.clear {
  clear: both;
}

#page_header {
  height: 32px;
  background-color: #517399;
  margin-bottom: 1px;
}

#page_header_title {
  float: left;
  padding: 2px;
  font-family: monospace;
  font-size: 24px;
  font-weight: bold;
  color: #E8EFF7;
  text-shadow: #113359 2px 2px 2px;
}

#page_header a {
  display: block;
  float: right;
  padding: 9px;
  font-size: 11px;
  font-weight: bold;
  color: #E8EFF7;
  text-decoration: none;
  text-shadow: #113359 1px 1px 1px;
}

#page_header a:hover {
  background-color: #6183A9;
}

#login_form_container {
  background: #FFFFFF;
  width: 185px;
  float: left;
  border: #2E8B57 1px solid;
  margin: 1px;
  padding: 4px;
}
.filtr {
  background: #0193de;
  border: red 1px solid;
  margin: 1px 1px 1px 1px;
  padding: 20px;
  z-index: 5;
  position: fixed;
 left: 190px; 
 top: 150px; 
 width: 800px;
  height: 150px;
 -moz-border-radius: 20px/20px;
 -webkit-border-radius:  20px/20px;
  border-radius:  20px/20px;
  

  }
  .content {
  background: #FFFFFF;
  width: 600px;
  left:20%;
  border: #2E8B57 1px solid;
  margin: 1px;
  padding: 4px;
  float:absolute;
  }
  .zagolovok{
  background: #4e80bb;
  
  border: white 1px solid;
  margin: 1px 1px 1px 1px;
  padding: 10px;
  color:white;
  z-index: 5;
  position: relative;
  left: 35%; 
  top: 10px; 
  width: 30%;
  height: 35px;
 -moz-border-radius: 10px/10px;
 -webkit-border-radius:  10px/10px;
  border-radius:  10px/10px;
  font-size: 16px;
  }
  
  
    .zagolovok1{
  background: #4e80bb;
  border: white 1px solid;
  margin: 1px 1px 1px 1px;
  padding: 10px;
  z-index: 5;
  position: relative;
  left: 5%; 
  top: 30px; 
  width: 90%;
 -moz-border-radius: 10px/10px;
 -webkit-border-radius:  10px/10px;
  border-radius:  10px/10px;
  

  }
  
  .zagolovok2{
  background: #4e80bb;
  border: white 1px solid;
  margin: 1px 1px 1px 1px;
  padding: 10px;
  color:white;
  z-index: 5;
  position: relative;
  left: 20%; 
  top: 20px; 
  width: 60%;
  height: 50px;
 -moz-border-radius: 10px/10px;
 -webkit-border-radius:  10px/10px;
  border-radius:  10px/10px;
  font-size: 12px;
  }
    .zagolovok3{
  background: #4e80bb;
  border: white 1px solid;
  margin: 1px 1px 1px 1px;
  padding: 10px;
  color:white;
  z-index: 5;
  position: relative;
  left: 5%; 
  top: 20px; 
  width: 90%;
 -moz-border-radius: 10px/10px;
 -webkit-border-radius:  10px/10px;
  border-radius:  10px/10px;
  font-size: 15px;
  }
  
#calculator{
	 border: MediumBlue 1px solid;
  margin: 4px auto;
  clear: both;
  text-align: center;
  background: white;
  font-size: 14px;
	
	
}  

#calculator td{
  background: #FFFFFF;
  border-bottom: MediumBlue 1px solid;
  font-weight: bold;
  text-align: left;
  color: black;
	
	
}  
  
#graduate_table {
  border: MediumBlue 1px solid;
  margin: 4px auto;
  clear: both;
  text-align: center;
  background: white;
  border-collapse: collapse;
  left: 0%; 
  top: 10px; 
  width: 80%;
  position: relative;
  
}

#graduate_table td {
  padding: 2px 8px 2px 8px;
  color: black;
  font-size: 12px ;
}
#graduate_table th{
  font-weight: bold;
  font-size: 16px;
  padding: 2px 8px 2px 8px;
  color: black;
  
}
#graduate_table thead td {
  background: #FFFFFF;
  border-bottom: #2E8B57 1px solid;
  font-weight: bold;
  text-align: center;
  color: black;
}

#graduate_table tr.r0 {
  background: #E0FFE0;
}

#graduate_table tr.r1 {
  background: #FFFFFF;
}


#graduate_table tr.r3 {
  background: #FFFF11;
}

#graduate_table tr.r4 {
  background: #88EFFF;
}
#graduate_table tr.r5 {
  background: #FCBAA1;
}
#graduate_table tr.r6 {
  background: #1C1AA1;
}


#graduate_table td.left {
  text-align: left;
}

#graduate_table td.center {
  text-align: center;
}
#graduate_table tr.r2 {
  background: #34FF34;
}




#shapka{
 margin-right:15px;
 line-height: 12px;
 height:50px;
 
}
input[type="submit"],.abutton {
	display:inline-block;
	box-sizing: border-box;
	margin: 5px ;
    padding: 4px 12px;
    border-radius: 8px;
    border: 2px solid #000080;
    font-family: tahoma, arial, verdana, sans-serif, Lucida Sans;
	font-size: 14px;
    color: #000080;
    text-decoration: none;
	text-align: center;
	font-weight: bold;
	align-items: center;
    justify-content: center;
	position:relative;
	color:black;
	background:#a9a9a9;
	
	
	}
	input[type="submit"],.abutton{
  background: #FFFFFF;
  color: black;
  float:center;
} 
input[type="checkbox"]{
  transform:scale(1.6);
  opacity:0.9;
  cursor:pointer;
  margin: 5px ;
  padding: 4px 12px;
	
}

